body {
    margin: 0;
    padding: 0;
    color: #000;
    font-family: "PT Sans",sans-serif;
}

.cc-wraper {
    background-color: #f2f2f2;
    height: 300px;
    overflow: hidden;
}

.fixed {
    position: fixed;
}

.cc-contactpop {
    background-color: #fff;
    color: #1a5796;
    width: 350px;
    bottom: 0;
    right: 50px;
    border-radius: 6px 6px 0px 0px;
    border-color: #1a5796 !important;
    border-style: dotted;
    border-width: medium;
}

    .cc-contactpop h1 {
        border-radius: 6px 6px 0px 0px;
        text-align: center;
        color: #1a5796;
        text-shadow: none;
        font-size: 19px;
        font-weight: 600;
        background-color: #efefef;
        margin: 0;
        padding: 15px;
        cursor: pointer;
    }

        .cc-contactpop h1 span {
            font-style: oblique;
        }

    .cc-contactpop p {
        text-align: center;
        padding: 10px 15px;
    }

    .cc-contactpop i {
        position: absolute;
        top: 0px;
        right: 0px;
        color: #fff;
        font-weight: 500;
        font-size: 15px;
        padding: 20px;
        cursor: pointer;
    }

    .cc-contactpop form {
        padding: 0px 15px;
    }

    .cc-contactpop input {
        /*font-family: "PT Sans",sans-serif;*/
        font-size: 0.875em;
        width: 90%;
        height: 50px;
        padding: 0px 15px 0px 15px;
        background: transparent;
        outline: none;
        /*color: #fff;*/
        /*border: solid 1px #eb6166;*/
        /*border-bottom: none;*/
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
    }

        .cc-contactpop input:hover {
            /*background: #eb6166;*/
            background: #efefef;
        }

    .cc-contactpop textarea {
        /*font-family: "PT Sans",sans-serif;*/
        font-size: 0.875em;
        width: 90%;
        max-width: 100%;
        height: 110px;
        max-height: 110px;
        padding: 15px;
        background: transparent;
        outline: none;
        /*color: #fff;
        border: solid 1px #eb6166;*/
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
    }

        .cc-contactpop textarea:hover {
            /*background: #eb6166;*/
            background: #efefef;
        }

    .cc-contactpop button {
        /*font-family: "PT Sans",sans-serif;*/
        font-size: 0.875em;
        padding: 10px;
        background: #1a5796;
        color: #fff;
        /*background: transparent;*/
        width: 100%;
        /*color: #fff;*/
        outline: none;
        cursor: pointer;
        /*border: solid 1px #eb6166;*/
        /*border-top: 0;*/
    }

        .cc-contactpop button:hover {
            /*background: #eb6166;*/
            background: #efefef;
            color: #1a5796;
        }
